# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	X.org null input driver
Name:		x11-driver-input-void
Version:	1.4.1
Release:	3
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-input-void-%{version}.tar.bz2
BuildRequires:	pkgconfig(xproto)
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
Requires:	x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Void is a dummy/null X.org input driver. It doesn't connect to any physical
device, and it never delivers any events. It functions as both a pointer
and keyboard device, and may be used as X server's core pointer and/or core
keyboard. It's purpose is to allow the X server to operate without a core
pointer and/or core keyboard.

%files
%doc COPYING
%{_libdir}/xorg/modules/input/void_drv.so
%{_mandir}/man4/void.*

#----------------------------------------------------------------------------

%prep
%setup -q -n xf86-input-void-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std



%changelog

* Wed Dec 09 2015 Eugene Shatokhin <eugene.shatokhin@rosalab.ru> 1.4.1-3
- (4f1d267) MassBuild#890: Increase release tag


